package com.example.bookstore.util;

import java.text.SimpleDateFormat;
import java.util.Date;

public class BookStoreUtils {

    BookStoreUtils() {}

    public static String toDateString(Date date) {
        if (date == null) {
            return null;
        }
        return new SimpleDateFormat("yyyy-MM-dd").format(date);
    }

}
